freedombone-splitkey(1)

NAME
freedombone-splitkey - Split a user's gpg key into fragments for later distribution

SYNOPSIS
freedombone-splitkey -u [username] -n [number of fragments] -e [email address]

DESCRIPTION
This script splits a user's gpg key into a specified number of fragments what may then be distributed on physical media (eg. USB thumb drives) or via remote backups. It is part of the "unforgettable key" system which allows complete recovery of files from encrypted backup. To create the key fragments the gpg key is first exported as a text file, Shamir's secret method is used to split the file into shares. The shares appear within the user's ~/.gnupg_fragments directory.

USAGE
Typical usage is:
    freedombone-splitkey -u [username] Optionally you can also specify additional parameters.

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@robotics.uk.to>
PGP/GPG: EA982E38
Bitmessage: BM-2cWuhmBvVdfrHhLoZTdspCkKeiTorUesSL
Web: http://robotics.uk.to